@media only screen and (max-width: 960px){
#footer .wrapper{width:96%; padding:0 2%;}
.mainContent .wrapper{padding:0;}
#header .wrapper{width:100%; padding:0;}
}
@media only screen and (max-width: 920px){
.wrapper{width:96%; padding:0 2%;}
.mainContent .wrapper{padding:0;}
}
@media only screen and (max-width: 840px){
.mainContent .wrapper{width:96%; padding:0 2%;}
.main_navigation ul li a{font-size:11px;}
.ui-slider-tabs-list li a{padding:12px 0!important; width:100%; margin-left:0 !important; text-align:center;}
.ui-slider-tabs-list li {width:24.1%; margin-left:1% !important;}
.ui-slider-tabs-list li:first-child {margin-left:0% !important;}
.quickLinks ul li{width:24.5%;}
}

@media only screen and (max-width: 742px){
#header{text-align: center;}
.headerInner a.logo{display:block; float: none;}
.header_right{width:100%;}
.top{display:inline-block; float:none; margin-top:15px;}
.quicklinks{display:inline-block; float:none; margin-top:15px; padding:0 0 8px 0; background-size:100%;}
.headerInner a.logo{margin-top:15px;}
.main_navigation{display:inline-block; float:none;}
.socialIcon{margin-left:10px;}
.contact {margin-right:10px;}
.footer_col{width:32%;}
.quickLinks ul li{width:24.3%;}
.quickLinks ul li a{font-size:15px;}
}

@media only screen and (max-width: 600px){
.main_navigation ul{display:none;}
.main_navigation a.MobileNav{display:block;}
.main_navigation ul li ul{ width: 100%;}
.main_navigation{width:100%; margin-bottom:0;}
.top{width:280px;}
.socialIcon{margin-top: 17px; display:inline-block; margin-left:0; float:none;}
.quicklinks ul li:first-child a{padding-left:0;}
.main_navigation ul { float: left; padding: 15px 0; width: 100%;}
.main_navigation ul li{width:100%; background: #efefef; margin-bottom:2px;}
/*.main_navigation ul li:hover{background: #fff;}*/
.main_navigation ul li a{padding:12px 2%; width:96%; text-align: left; border:none; font-size:13px;}
.quickLinks ul li{width:100%; margin-bottom:5px;}
.flex-direction-nav a{width:26px !important;}
/*.banner{height:288px;}*/
.main_navigation ul li{padding-bottom:0;}
.main_navigation ul li ul{position:relative; top:0;}
.main_navigation ul li ul li{background: none;}
.main_navigation ul li ul li ul{position: relative; left:0; padding:0;}
.main_navigation ul li:last-child a{padding: 12px 2%;}
.main_navigation ul li ul li:last-child a{padding:0 7% !important;}
.main_navigation ul li ul li ul li:last-child a{ padding: 0 10% !important; width: 80% !important;}
.main_navigation ul li ul li ul li a{ padding: 0 10% !important; width: 80% !important;}
.copyright-left-section { float:none; text-align:center;}
.site-developer {float:none; text-align:center;}

.searchfield {
    float: left;
    margin-left: 0;
    margin-top: 9px;
    width: 100%;
}
}

@media only screen and (max-width: 480px){
#footer .wrapper{text-align: center;}
.footer_col{width:50%;}
.footer_col.last{display:inline-block; float:none;}
.flex-direction-nav a{width:18px !important;}
.flex-direction-nav .flex-prev{background-size:48% !important; }
.flex-direction-nav .flex-next{background-size:48% !important; }
.sliderContent h1{font-size:18px;}
.sliderContent p{font-size:12px;}
/*.banner{height:225px;}*/
.sideBar{width:100%; margin-bottom:20px;}
.rightPart{border:none; padding-left:0; width:100%;}
.sidebar_menu ul li a{font-size:14px;}
.banner{background-position:right center !important;}
}
